{
    "missingconf":"Il manque un smtp/sms valide pour {{tribe}} ou sur le serveur /conf.json",
    "missingdata":"Il manque des données obligatoire dans data {{#missingk}} {{.}} {{/missingk}}",
    "missingfile":"Le ou les fichiers suivants n'existent pas {{#missingfile}} {{.}} {{/missingfile}}",
    "errsendmail":"Une erreur s'est produite lors de l'envoie de l'email",
    "successfullsentemail":"Email correctement envoyé",
    "errsendsms":"Une erreur s'est produite lors de l'envoie du sms",
    "successfullsentsms":"Sms bien envoyé à {{To}}"
}